[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[tor-commits] [tor-browser-bundle/master] Don't kill wget output during fetch-inputs.sh
commit e14835ee89735fc01c1357910768e39fe73858e1
Author: Mike Perry <mikeperry-git@xxxxxxxxxx>
Date: Mon Jul 15 17:50:15 2013 -0700
Don't kill wget output during fetch-inputs.sh
Otherwise it just appears to hang for a while, especially if you're using Tor.
---
gitian/fetch-inputs.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/gitian/fetch-inputs.sh b/gitian/fetch-inputs.sh
index cd8b4cd..46a0ca5 100755
--- a/gitian/fetch-inputs.sh
+++ b/gitian/fetch-inputs.sh
@@ -64,7 +64,7 @@ get() {
local file="$1"; shift
local url="$1"; shift
- if ! wget -N "$url" >& /dev/null; then
+ if ! wget -N "$url"; then
echo >&2 "Error: Cannot download $url"
mv "${file}" "${file}.DLFAILED"
exit 1
_______________________________________________
tor-commits mailing list
tor-commits@xxxxxxxxxxxxxxxxxxxx
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-commits